@charset "utf-8";

/* ****************************************************************************

　目次

-------------------------------------------------------------------------------

　01. モジュール

******************************************************************************* */
.bold{font-weight:bold;}
.color-w, .color-w li {
    color: #fff;
}
.mtList01 li {
	margin: 8px 0 0;
	padding: 0 0 0 12px;
}
.mtList01 li:first-child {margin-top: 0;}
.mtList01-cc li {color: #fff;}
.mtList01_em {font-size: 125%;}
.mtList01-cc .mtList01_em {color: #fff;}
.mtList01 .txt{
	color:#fff;
	font-size:14px;
	line-height:1.2;
}
p.indent,
.indent li{
	text-indent:-1em;
	margin-left:1em;
	font-size:114%;
}
.mtData01 {
	width: 100%;
	border-collapse: collapse;
	border: 2px solid #999;
}

.mtData01 th,
.mtData01 td {
	border-right: 1px solid #999;
	background-color: #fff;
	font-size: 117%;
	text-align: center;
}
.mtData01 th {
	padding: 8px 5px 6px;
	border-bottom: 1px solid #999;
	background-color: #ddd;
	font-weight: normal;
	text-align: center;
}
.mtData01 .color-blk th{
	background:#000;
	color:#fff;
}

.mtData01 th em{ font-style:normal; font-weight:bold; }
.mtData01 td {
	padding: 8px 5px 6px;
	border-bottom: 1px dotted #999;
}
.mtData01_odd td {
	width:27%;
	background-color: #eee;
}
.mtData01_wrap.column2 th,
.mtData01_wrap.column2 td{ width:49%; }
.mtData01_wrap.column3 .mtData01_odd td{ width:37%; }
.mtData01_wrap.column5 .mtData01_odd td{ width:22%; }

.mtData01 .mtData01_sub,
.mtData01_wrap.column3 .mtData01 .mtData01_sub {
	width:auto;
	background-color: #ddd;
	vertical-align: middle;
}
.mtData01_wrap.column5 .mtData01_odd td.mtData01_sub{ width:auto; }

.mtData01 .mtData01_sub02 {
	width:auto;
	background-color: #ddd;
}
.mtData01_wrap.column3 .mtData01_odd .mtData01_sub02{ width:auto; }

.mtInfo02 {
	font-size: 117%;
	display:flex;
	flex-wrap:wrap;
	overflow: hidden;
}
.mtInfo02 dt {
	position:relative;
	display:block;
	width: 32%;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom:20px;
	background:#efefef;
}
.mtInfo02-v2 dt{
	background:#fff;
}
.mtInfo02 dd {
	position:relative;
	width: 68%;
	padding: 10px;
	box-sizing: border-box;
	margin-bottom:20px;
	border:0;
	
}
.mtInfo02 dt:after,
.mtInfo02 dd:after{
	width:100%;
	height:1px;
	position: absolute;
	left:0;
	bottom:-10px;
	content: "";
	border-bottom:1px dotted #333;
}
.mtInfo02 dd:after{left:1px;}
.mtInfo02 p{font-size:100%}
.mtInfo02 .floorBox{margin-top:10px;}
.mtInfo02 .floorBox:first-child{margin-top:0;}

.mtInfo02 .floorBox span{
	display:block;
	padding:5px;
	margin-bottom:10px;
	color:#fff;
	background:#000;
}
@media screen and (max-width: 768px) {
.mtData01_wrap{
	overflow: auto;
	white-space: nowrap;
	margin-bottom:10px;
	padding-bottom:10px;
}
.mtData01_wrap::-webkit-scrollbar{
	height: 5px;
}
.mtData01_wrap::-webkit-scrollbar-track{
	background: #F1F1F1;
}
.mtData01_wrap::-webkit-scrollbar-thumb {
	background: #BCBCBC;
}
.mtData01 th,
.mtData01 td {
	font-size: 14px;
}
.mtData01 th {
	padding: 4px 3px 3px;
}
.mtData01 td {
	padding: 4px 4px 4px;
}

.mtInfo01 {
	width: auto;
	font-size: 14px;
}
.mtInfo02 dt,
.mtInfo02 dd {
	font-size:14px;
}
.mtCaption01 {
	margin-top: 18px;
}
}
.indent{
	padding-top:20px;
}
.indent li {
    text-indent: -1em;
    margin-left: 1em;
    font-size: 14px;
}
.linkTxt {
    padding-left: 15px;
    background: url(/img/PC/top/top_headermenu_mark.png) 1px 0.55em no-repeat;
}
.bSection-access{
	background-image: url("../images/bg_access.jpg");
	background-size: cover;
}
.bSection-access .bHeading02{
	color:#fff;
}


.mtSection-place {
    padding: 40px 0;
    background-color: #a4b7c3;
}
.mtSection-location{
	background-image: url("../images/bg_location.jpg");
	background-size: cover;
}

.mtSection-floor {
    padding: 40px 10px;
    background: url(../images/bg_dot.gif) left top repeat;
}